<?php
	include($_SERVER['DOCUMENT_ROOT'] ."/_ps2020/config/connect.php");

	session_start();

	$userID = $_REQUEST['userID'];


	// Delete from database
		if ( $result = $conn->query("UPDATE user_account SET active = -1 WHERE user_id='".$userID."'") === true){
			echo 1;  // delete success
		}
		else
			echo 0;  // delete failed
?>